@font-face {
    font-family: 'khandlight';
    src: url('../fonts/khand_300-webfont.eot');
    src: url('../fonts/khand_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand_300-webfont.woff2') format('woff2'),
    url('../fonts/khand_300-webfont.woff') format('woff'),
    url('../fonts/khand_300-webfont.ttf') format('truetype'),
    url('../fonts/khand_300-webfont.svg#khandlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'khandmedium';
    src: url('../fonts/khand_500-webfont.eot');
    src: url('../fonts/khand_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand_500-webfont.woff2') format('woff2'),
    url('../fonts/khand_500-webfont.woff') format('woff'),
    url('../fonts/khand_500-webfont.ttf') format('truetype'),
    url('../fonts/khand_500-webfont.svg#khandmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'khandregular';
    src: url('../fonts/khand_regular-webfont.eot');
    src: url('../fonts/khand_regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand_regular-webfont.woff2') format('woff2'),
    url('../fonts/khand_regular-webfont.woff') format('woff'),
    url('../fonts/khand_regular-webfont.ttf') format('truetype'),
    url('../fonts/khand_regular-webfont.svg#khandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'khandsemibold';
    src: url('../fonts/khand_600-webfont.eot');
    src: url('../fonts/khand_600-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand_600-webfont.woff2') format('woff2'),
    url('../fonts/khand_600-webfont.woff') format('woff'),
    url('../fonts/khand_600-webfont.ttf') format('truetype'),
    url('../fonts/khand_600-webfont.svg#khandsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'khandbold';
    src: url('../fonts/khand_700-webfont.eot');
    src: url('../fonts/khand_700-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/khand_700-webfont.woff2') format('woff2'),
    url('../fonts/khand_700-webfont.woff') format('woff'),
    url('../fonts/khand_700-webfont.ttf') format('truetype'),
    url('../fonts/khand_700-webfont.svg#khandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, .Heading-1 {
    font-family: 'khandbold';
    font-weight: normal;
    font-size: 34px;
    line-height: 34px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    margin: 0 0 25px 0;
}
h2, .Heading-2 {
    font-family: arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 28px;
    margin: 0 0 8px 0;
    display: block;
}
h3, .Heading-3 {
    font-family: arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    margin: 0 0 10px 0;
    display: block;
}
.Intro {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 20px;
    display: block;
}
.Highlight {
    color: #ffce00;
}
.responsive-tbl {
    width: 100%;
}
.back-btn {

}

@media screen and (max-width: 767px) {
    .Intro {
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 18px;
    }
}